Subject: [MEXT] IPv4 home address option in DSMIP

From: Shi Xiaoyan <[email-masked]>
Date: Sat, 17 Jan 2009 16:32:47 +0800

Hi Hesham,
 
Section 5.4.2
 
   When sending a binding update from a visited network that supports
   IPv6, the mobile node MUST follow the rules specified in [RFC3775].
   In addition, if the mobile node has an IPv4 home address or needs
   one, it MUST include the IPv4 home address option in the mobility
   header.  
 
Does the IPv4 home address option must be include in Binding Update even if
BU is send for extend binding lifetime?
I think it is redundant since only IPv6 HoA is the key for BCE lookup. In
maillist, I find some disscussion mails about this quesion, but I can't find
the reason why all BU must include IPv4 home address option. 

Regards,
Xiaoyan
_______________________________________________
MEXT mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/mext